@charset "UTF-8";
/* CSS Document */

 .cc-main-container {
     --brand-primary: dimgray;
     --brand-secondary: black;
     --brand-blue: #20609f;
     --brand-blue-2: #126db0;
     --footer-bg: #262626;
     --footer-link: #0099ff;
     --text-align: center;
     --brand-underline: var(--brand-primary);
     --brand-link: var(--brand-primary);
 }


.cc-brand.text-white.cc-header h2:after {
    background-color: #0099ff !important;
}

 .cc-brand-clr a {
     color: var(--footer-link) !important;

 }

 .cc-brand-clr2 a {
     color: var(--footer-link) !important;

 }

 .cc-brand-clr2-text {
     color: var(--footer-link) !important;

 }

 .cc-brand-text {
     color: var(--brand-primary) !important;
 }

 .cc-brand-bg {
     background: var(--brand-primary) !important;
 }


 .cc-brand h2:after,
 .cc-brand h4:after {
     content: "";
     display: block;
     width: 40px;
     height: 5px;
     background: var(--brand-primary) !important;
     margin: 20px 0px;
 }


.cc-main-container h2:after {
	
}

 .cc-brand-secondary {
     background: var(--brand-secondary) !important;
 }

 .cc-brand-blue {
     background: var(--brand-blue) !important;
 }

 .cc-brand-blue2 {
     background: var(--brand-blue-2) !important;
 }

 .cc-brand-blue2-text {
     color: var(--brand-blue-2) !important;
 }


 .cc-brand-secondary:focus {
     border: 2px dotted var(--brand-primary);
 }

 .cc-brand-border {
     border: 2px solid var(--brand-primary);
 }

 .cc-brand-secondary-border {
     border: 2px solid var(--brand-secondary);
 }

 .cc-border-white {
     border: 2px solid #FFFFFF;
 }

 .cc-border-black {
     border: 2px solid #000000;
 }



 .cc-footermain {
     background-color: var(--footer-bg) !important;
 }
 .cc-footerinner.cc-brand h2:after {
     background: var(--brand-underline) !important;
 }
 .cc-footerinner.cc-brand a {
     color: var(--footer-link) !important;
 }


 .cc-main-container[data-brand='luxury'i] {
     --brand-primary: black;
 }



 .cc-main-container[data-brand='subaru'i] {
     --brand-primary: #1971d4;
     --brand-secondary: #1d252c;
 }

 .cc-main-container[data-brand='subaru2'i] {
     --brand-primary: #0099ff;
     --brand-secondary: #1d252c;
 }